@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,600,600i,700');
@import url('https://fonts.googleapis.com/css?family=Encode+Sans+Condensed:400,500,600,700');
* {
	margin: 0;
	padding: 0;
}
html {
	overflow-x: hidden;
}
body {
	background: #f0ebe6;
	color: #444444;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Encode Sans Condensed', sans-serif;
	font-weight: 600;
	color: #333333;
	margin: 5px 0;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.375em;
}
h3 {
	font-size: 1.25em;
}
h4 {
	font-size: 1.125em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 0.875em;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
label, p, input, textarea, select, button {
	font-size: 1em;
}
p{
	margin: 10px 0;
}
hr {
	margin: 20px 0 !important;
}
img {
	max-width: 100%;
}
a, a:hover, button, button:hover, input[type="submit"], input[type="submit"]:hover {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a:focus {
	text-decoration: none;
}
th, td {
	font-size: 0.875em;
}
button, input, select, select option, textarea, input:focus, button:focus, select:focus, textarea:focus {
	outline: none;
}
select, select.form-control {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #eeeeee;
	font-size: 0.875em;
}
select.form-control {
	background-position: 98% 15px;
}
input[type=radio] {
	margin-right: 5px;
}
.form-control {
	background: #eeeeee;
	border-radius: 3px;
	border: none;
	outline: none;
	color: #444 !important;
	height: 40px;
	font-size: 0.875em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.form-control, .form-control:focus {
	border-radius: 3px;
	box-shadow: none;
}
.form-control:focus {
	border-color: #dddddd;
}

.mrgb-10 {
	margin-bottom: 10px;
}
.mrgt-10 {
	margin-top: 10px;
}
.mrgb-20 {
	margin-bottom: 20px;
}
.mrgt-20 {
	margin-top: 20px;
}
.mrgb-30 {
	margin-bottom: 30px;
}
.mrgt-30 {
	margin-top: 30px;
}
.mrgb-40 {
	margin-bottom: 40px;
}
.mrgt-40 {
	margin-top: 40px;
}
.mrgb-50 {
	margin-bottom: 50px;
}
.mrgt-50 {
	margin-top: 50px;
}
.active-text, .active-link {
	color: #444444;
}
.active-link:hover {
	color: #406ec6;
	text-decoration: none !important;
}
a, dt {
	color: #444444;
	outline: none !important;
	text-decoration: none !important;
}
.clear {
	clear: both;
}
.btn-all {
	background-color: #fdf734;
	border-radius: 0;
	border: none;
	outline: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	color: #333333;
	display: inline-block;
	font-size: 1em;
	font-weight: 600;
	padding: 7px 16px;
}
.btn-all:hover {
	background-color: #406ec6;
	color: #ffffff;
	outline: none;
}
.btn-all:focus {
	background-color: #406ec6;
	color: #ffffff;
	outline: none;
}
.heading-all {
	position: relative;
	padding-bottom: 30px;
}
.heading-all h1 {
	margin-bottom: 10px;
}
.heading-all h1 span {
	color: #868686;
	font-size: 1em;
	font-weight: 600;
	margin-bottom: 10px;
}
.heading-all:after {
	content: "";
	background: #3865bb;
	height: 2px;
	width: 50px;
	position: absolute;
	left: 0;
}
.heading-all-next {
	position: relative;
	padding-bottom: 30px;
}
.heading-all-next h1 {
	color: #ffffff;
	margin-bottom: 10px;
}
.heading-all-next:after {
	content: "";
	background: #fff;
	height: 2px;
	width: 50px;
	position: absolute;
	left: 0;
}
/******************************************************************************//*
  header, navbar, banner css
/******************************************************************************/
header {
	/*position:relative;*/
	background: url(../images/h-bg.png) repeat-x;
	height: auto;
}
.logo {
	/*position:fixed;
	z-index:9;*/
	float: left;
}
.logo-title {
	color: #ffffff;
	font-size: 1.125em;
	float: left;
	padding: 20px 0 20px 20px;
}
.header-rit {
	float: right;
	margin-right: 90px;
}
h6.call-n {
	color: #fdf733;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 0.875em;
	margin: 10px 0;
}
.consult {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 0.875em;
	font-weight: 400;
	text-transform: uppercase;
	padding: 6px 16px;
	float: right;
}
nav {
	background: #e5e5d6;
	z-index: 999;
}
.nav-toggle {
	position: absolute;
	background: none;
	border: none;
	display: none;
	float: right;
	height: 15px;
	width: 20px;
	top: -44px;
	right: 30px;
}
.nav-toggle span {
	display: block;
	width: 20px;
	height: 2px;
	background: #fdf733;
	position: relative;
}
.nav-toggle span:before, .nav-toggle span:after {
	content: "";
	position: absolute;
	width: 20px;
	height: 2px;
	background: #fdf733;
	top: -5px;
	left: 0;
}
.nav-toggle span:after {
	top: auto;
	bottom: -5px;
}
.nav-close {
	background: #fdf733;
	border: none;
	color: #ffffff;
	display: none;
	font-size: 1.125em;
	height: 40px;
	width: 40px;
	font-size: 20px;
	line-height: 40px;
	margin-right: -40px;
	position: fixed;
	top: 0;
	right: 0;
	text-align: center;
}
.nav-btnopen {
	margin-right: 240px;
}
.nav-container {
	width: 100%;
}
.nav-container ul li a:hover {
	text-decoration: none;
}
.nav-container > ul {
	text-align: left;
}
.nav-container > ul > li {
	display: inline-block;
}
.nav-container > ul > li > a {
	color: #444444;
	display: inline-block;
	font-size: 1em;
	font-weight: 600;
	text-transform: none;
	padding: 14px 20px;
}
.nav-container > ul > li:hover {
	background: #406ec6;
}
.nav-container > ul > li:hover > a {
	color: #ffffff;
	-webkit-transition: all 0.0s ease-in-out;
	-moz-transition: all 0.0s ease-in-out;
	-ms-transition: all 0.0s ease-in-out;
	-o-transition: all 0.0s ease-in-out;
	transition: all 0.0s ease-in-out;
}
.nav-container > ul ul {
	background: #406ec6;
}
.nav-container > ul ul li {
	display: block;
	text-align: left;
}
.nav-container > ul ul li a {
	border-bottom: 1px solid #507ed6;
	color: #fff;
	display: block;
	font-size: 0.875em;
	font-weight: 600;
	text-transform: none;
	padding: 8px 16px;
}
.nav-container > ul ul li:hover {
	background: #4f7cd3s;
}
.nav-container > ul > ul > li:last-child a, .nav-container > ul > ul > ul > li:last-child a {
	border-bottom: none;
}
.nav-container > ul > li.drop-menu > .dropdown-cont, 
.dropdown-cont .dropdown-cont {
	box-shadow: 0 0 3px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.35);
	display: none;
	position: absolute;
	z-index: 100;
}
.dropdown-cont {
	min-width: 170px;
}
.dropdown-cont .dropdown-cont {
	top: 0;
	left: 100%;
}
.nav-container > ul > li.drop-menu > .dropdown-cont.show,
.dropdown-cont > li.drop-menu > .dropdown-cont.show {
	display: none !important;
}
.nav-container > ul > li.drop-menu:hover > .dropdown-cont,
.nav-container > ul > li.drop-menu:hover > .dropdown-cont.show {
	display: block !important;
}
.dropdown-cont > li.drop-menu > .dropdown-cont {
	display: none;
}
.dropdown-cont > li.drop-menu:hover > .dropdown-cont, 
.dropdown-cont > li.drop-menu:hover > .dropdown-cont.show {
	display: block !important;
}
.nav-container > ul li.drop-menu > a {
	padding-right: 30px;
	position: relative;
}
.nav-container > ul li.drop-menu {
	position: relative;
}
.nav-container > ul li.drop-menu > a:after,
.nav-container > ul li.drop-menu > i {
	position: absolute;
	right: 12px;
}
.nav-container > ul li.drop-menu > a:after {
	content:"\f107";
	font-family:'FontAwesome';
}
.nav-container > ul ul li.drop-menu > a:after,
.nav-container > ul ul li.drop-menu > i {
	right: 10px;
}
.nav-container > ul ul li.drop-menu > a:after {
	content:"\f105";
}
.nav-container > ul li.drop-menu > i,
.nav-container > ul ul li.drop-menu > i {
	display: none;
}

/*---banner start---*/
.banner {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
}
.bs-slider .bs-slider-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
}
.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
	margin: auto;
	width: 100% !important;
}
.fade {
	opacity: 1;
}
.fade .item {
	top: 0;
	z-index: 1;
	opacity: 0;
	width: 100%;
	position: absolute;
	left: 0 !important;
	display: block !important;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
	top: auto;
	position: relative;
}
.fade .item.active {
	opacity: 1;
	z-index: 2;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}
.control-round .carousel-control {
	top: 40%;
	opacity: 0;
	width: 55px;
	height: 80px;
	z-index: 100;
	color: #ffffff;
	display: block;
	font-size: 2.500em;
	cursor: pointer;
	overflow: hidden;
	line-height: 80px;
	text-shadow: none;
	position: absolute;
	font-weight: normal;
	background: transparent;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.control-round:hover .carousel-control {
	opacity: 1;
}
.control-round .carousel-control.left {
	left: 0;
}
.control-round .carousel-control.right {
	right: 0;
}
.control-round .carousel-control.left:hover, .control-round .carousel-control.right:hover {
	color: #fdfdfd;
	background: rgba(0, 0, 0, 0.7);
	border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1) {
	left: 50%;
}
.control-round .carousel-control.right>span:nth-child(1) {
	right: 50%;
}
.indicators-line > .carousel-indicators {
	right: 45%;
	bottom: 3%;
	left: auto;
	width: 90%;
	height: 20px;
	font-size: 0;
	overflow-x: auto;
	text-align: right;
	overflow-y: hidden;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	white-space: nowrap;
}
.indicators-line > .carousel-indicators li {
	padding: 0;
	width: 15px;
	height: 15px;
	border: 1px solid rgb(158, 158, 158);
	text-indent: 0;
	overflow: hidden;
	text-align: left;
	position: relative;
	letter-spacing: 1px;
	background: rgb(158, 158, 158);
	-webkit-font-smoothing: antialiased;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-right: 5px;
	-webkit-transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99);
	transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99);
	z-index: 10;
	cursor: pointer;
}
.indicators-line > .carousel-indicators li:last-child {
	margin-right: 0;
}
.indicators-line > .carousel-indicators .active {
	margin: 1px 5px 1px 1px;
	box-shadow: 0 0 0 2px #fff;
	background-color: transparent;
	position: relative;
	-webkit-transition: box-shadow 0.3s ease;
	-moz-transition: box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
.indicators-line > .carousel-indicators .active:before {
	transform: scale(0.5);
	background-color: #fff;
	content: "";
	position: absolute;
	left: -1px;
	top: -1px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
.slider-caption {
	position: absolute;
	bottom: 30%;
	width: 40%;
	z-index: 9999;
}
.slider-title {
	background: #406ec6;
	color: #ffffff;
	display: inline-block;
	padding: 10px 20px;
	text-transform: none;
	text-align: left;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
	margin: 0 !important;
}
.slider-title-sm {
	background: #3e3e3e;
	color: #ffffff;
	display: inline-block;
	padding: 10px 20px;
	text-transform: none;
	text-align: left;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
	margin: 0 !important;
}
.slider-content {
	padding: 0;
	color: #ffffff;
	font-size: 1em;
	font-weight: 400;
	margin-top: 20px;
	-webkit-animation-delay: 1.1s;
	animation-delay: 1.1s;
	margin-bottom: 20px;
}
/*---slider end---*/ 
.gap-wrap-all {
	padding: 50px 0 30px 0;
}
/*---welcome---*/ 
.welcome-inner {
	background-color: #ffffff;
}
.wel-box {
	padding: 30px 20px;
}
.wel-box h3 {
	padding-bottom: 10px;
}
.wel-box h3 span {
	color: #3865bb;
}
.wel-box p strong {
	font-size: 1.25em;
}
.wel-rit {
	border: 20px solid #eee7e1;
	margin-top: 30px;
}
.wel-rit-img {
	background: #f9f3ed;
	margin-top: -40px;
	margin-right: -20px;
}
.practise-area {
	position: relative;
	background: #f8f5f2;
}
.practise-area:before {
	position: absolute;
	content: "";
	background: #f8f5f2;
	top: -80px;
	left: 0;
	width: 100%;
	height: 80px;
	z-index: -1;
}
.p-box {
	background: #f0ebe6;
	padding: 30px 0 0 0;
}
.p-icon {
	background: #fcf7f2;
	border-radius: 50%;
	font-size: 40px;
	color: #a5a5a5;
	text-align: center;
	width: 70px;
	height: 70px;
	line-height: 70px;
	margin: 0 auto;
}
.p-info {
	padding: 0 10px 20px 0;
	margin: 20px 0 10px 0;
	text-align: center;
}
.p-info p {
	font-size: 0.875em;
}
.bottom-icon {
	bottom: 0;
	text-align: left;
}
.p-box:hover {
	background: #323232;
	color: #fff;
}
.p-box:hover .p-info h3 {
	color: #fff;
}
.p-box:hover .p-icon {
	background: #fdf734;
	color: #406ec6;
}
.p-box:hover p-info a {
	color: #fff;
}
.expert-wrap {
	background-color: #ede7e7;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.expert-wrap img {
	position: relative;
	display: block;
	max-height: 100%;
	max-width: 100%;
	opacity: 1;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.expert-wrap .thumb {
	position: relative;
}
.expert-wrap .thumb:before {
	background-color: rgba(255, 255, 255, 0.15);
	left: 0;
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	-webkit-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	transform: scale(0);
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	z-index: 1;
}
.img-fullwidth {
	width: 100%;
}
.expert-wrap:hover .thumb:before {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
}
.content-rit {
	padding: 0 10px 0 20px;
}
.content-lft {
	padding: 0 20px 0 0;
}
.author-name {
	font-size: 1em;
}
.text-dark {
	color: #777777;
	font-size: 0.875em;
	font-weight: 400;
	margin-bottom: 10px;
}
.content p {
	color: #666666;
	font-size: 0.875em;
}
.contact-area li {
	display: block;
	font-size: 0.875em;
	font-weight:600;
	margin: 8px 0;
}
.contact-area li i {
	margin-right: 8px;
    color: #406ec6;
}
.social-widget ul li {
	display: inline-block;
	margin: 0 10px 0 0;
}
.social-widget ul li a {
	background: #ffffff;
	border-radius: 50%;
	color: #ffffff;
	display: block;
	font-size: 0.875em;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	height: 28px;
	width: 28px;
	line-height: 28px;
	text-align: center;
}
.social-widget ul li a:hover {
	color: #ffffff;
}
.social-widget ul li a.facebook {
	background: #3b5998;
}
.social-widget ul li a.twitter {
	background: #55acee;
}
.social-widget ul li a.instagram {
	background: #a01bb0;
}
.social-widget ul li a.google {
	background: #dd4b39;
}
.social-widget ul li a.youtube {
	background: #cd201f;
}
.we-are {
	background: url(../images/ptrn.png);
}
.we-box p {
	color: #ffffff;
}
.we-box h1, .we-box h2, .we-box h3, .we-box h4, .we-box h5, .we-box h6 {
	color: #ffffff;
}
.skill-border {
	border: 1px solid #9a9999;
	padding: 20px;
	text-align: center;
}
/*---accordion---*/
.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #7e7e7e;
}
.panel-default>.panel-heading {
	border-color: 7e7e7e !important;
}
.panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #cdcdcd;
	background-color: #7e7e7e;
	border-color: 7e7e7e !important;
}
.panel-title {
	font-size: 1em;
	font-weight: 400;
}
.panel-title > a {
	display: block;
	padding: 10px;
	text-decoration: none;
}
.more-less {
	float: left;
	color: #a8a8a8;
	font-size: 0.875em !important;
	margin-right: 8px;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: none;
}
.panel-body {
	border-top: 1px solid #e8e7e7;
	background: #e8e7e7;
}
/*---footer---*/
.footer > .container > .row {
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	flex-flow: row wrap;
}
.footer {
	background: url(../images/fot-bg.jpg);
}
.cnt-link li {
	color: #444444;
	font-size: 0.875em;
	padding: 6px 0;
}
.cnt-link li a {
	color: #444444;
}
.cnt-link li i {
	margin-right: 8px;
}
.n-img {
	float: left;
	margin: 0 20px 10px 0;
}
.n-info {
	margin-left: 100px;
}
.n-info h5 {
	font-weight: 500;
}
.date1 {
	color: #666666;
	font-size: 0.875em;
	font-weight: 400;
}
.fot-last {
	background: #e2e2e2;
	padding: 10px 0;
}
.copyright {
	text-align: center;
	padding: 10px 0;
}
.copyright p {
	font-size: 0.75em;
}
.copyright p span {
	display: block;
}
.copyright p span a {
	color: #aaaaaa;
}
/*---banner breadcumb---*/
.inner-banner {
	position: relative;
	background: url(../images/banner.png);
	padding: 40px 0;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	z-index: 1;
}
.inner-banner:before {
	position: absolute;
	content: "";
	background: rgba(0 ,0, 0, 0.7);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.inner-banner .box h2 {
	color: #ffffff;
	font-size: 1.625em;
	font-weight: 500;
	line-height: 40px;
}
.inner-banner .box ul.breadcumb {
	margin: 0;
	padding: 0;
}
.inner-banner .box ul.breadcumb li {
	display: inline;
	color: #ffffff;
	margin-right: 7px;
}
.inner-banner .box ul.breadcumb li a {
	font-size: 1em;
	font-style: italic;
	color: #ffffff;
}
.inner-banner .box ul.breadcumb li + li:before {
	font-family: "FontAwesome";
	content: "";
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
	margin-right: 10px;
}
.inner-banner .box ul.breadcumb li span {
	font-style: italic;
	font-size: 1em;
	color: #fdf733;
}
.abt-img {
	float:left;
	margin:0 20px 10px 0;
}
ul.list_1 {
	color:#444;
    float: left;
    padding: 0px;
    margin: 10px 0px 0px 0px;
}
ul.list_1 a {
	color:#444;
}
.list_1 li {
    padding: 7px 0px;
    margin: 0px;
    color: #272727;
}
.cnt-address {
	background:#fdf733;
	padding:30px 20px;
}
.link-list {
    /*background: #fff;*/
}
.link-list li {
    display: block;
	background: #e5e5d6;
	margin-bottom:3px;
}
.link-list li.active a {
    background: #3865bb;
    color: #fff;
}
.link-list li a {
    display: block;
    color: #505050;
    font-size: 1em;
	font-weight:600;
    padding: 16px;
}
.link-list li a:hover {
	background: #3865bb;
	color:#fff;
}
.brochure {
	background:#f8f5f2;
}
.b-inner a {
    font-size: 1em;
    background: #354f80 none repeat scroll 0 0;
    color: #fff;
    padding: 15px;
    display: block;
    transition: .4s;
}
.b-inner a:hover {
    background: #fdf734;
    color: #444;
}
.b-inner a span {
    padding-right: 10px;
}
.b-inner a i {
    padding-left: 20px;
}
.client-info {
	padding:30px 20px 20px 20px;
}
.face-icon {
	font-size:3.750em;
	color:#943db0;
}
.events-box {
	background:#f0ebe6;
}
.ser-img {
	width:100%;
}
.e-info {
	padding:0 10px 20px 10px;
}
.date-list li {
	display:inline-block;
	padding-right:5px;
	color:#777777;
	font-size:0.875em;
}
.date-list li i {
	margin-right:6px;
}
.special-spech {
	border:1px solid #f0ebe6;
	padding:30px;
}
.special-spech p {
	font-size:1.125em;
	font-weight:600;
	line-height:30px;
}
.special-spech p i {
	color:#fdf734;
	font-size:1.375em;
	margin-right:10px;
	margin-left:10px;
	vertical-align:top;
}

/*---pager---*/
.pagination {
	border: 4px double #e9e9e9;
	padding: 20px 20px 10px 20px;
	width: 100%;
}
.pager-navigation {
	background: none;
	display: block;
	position: relative;
	width: 100%;
	padding: 0px;
}
.pager-navigation ul {
	display: block;
	list-style-type: none;
}
.pager-navigation ul li {
	display: inline-block;
	font-weight: normal;
	font-size: 0.75em;
	text-align: center;
	margin-bottom: 10px;
}
.pager-navigation ul li span, .pager-navigation ul li a:hover {
	background-color: #323232 !important;
	color: #fff !important;
}
.pager-navigation ul li a, .pager-navigation ul li span {
	background-color: #406ec6;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	width: 35px;
	line-height: 35px;
	margin-left: 5px;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*--- responsive css and media ---*/
 @media only screen and (max-width:991px) {
.logo img {
	width: 80% !important;
	float: left;
}
.logo-title {
	display: none;
}
.header-rit {
	float: left;
}
.body-overlay, .nav-toggle, .nav-close {
	display: block;
}
.nav-close {
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
nav {
	position: relative;
	background: #303030;
}
.nav-container {
	background: #303030;
	height: 100%;
	width: 240px;
	margin-right: -240px;
	overflow-y: auto;
	padding-left: 0;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.navopen {
	margin-right: 0;
}
.nav-container > ul {
	float: none;
}
.nav-container > ul > li {
	border-bottom: 1px solid #333;
	display: block;
	float: none;
}
.nav-container > ul > li.drop-menu > .dropdown-cont, .dropdown-cont .dropdown-cont {
	box-shadow: none;
}
.nav-container > ul > li.drop-menu:hover > .dropdown-cont, .dropdown-cont > li.drop-menu:hover > .dropdown-cont {
	display: none !important;
}
.nav-container > ul > li.drop-menu > .dropdown-cont.show, .dropdown-cont > li.drop-menu > .dropdown-cont.show, .nav-container > ul > li.drop-menu:hover > .dropdown-cont.show, .dropdown-cont > li.drop-menu:hover > .dropdown-cont.show {
	display: block !important;
}
.nav-container > ul > li > a {
	font-size: 1em;
	padding-left: 15px;
	padding-right: 15px;
}
.nav-container > ul > li a {
	color: #ffffff;
	display: block;
	padding: 10px 12px;
}
.nav-container > ul li.drop-menu > i {
	right: 10px;
}
.nav-container > ul > li.drop-menu > .dropdown-cont, .dropdown-cont .dropdown-cont {
	position: static;
}
.dropdown-cont {
	min-width: 0;
	width: 100%;
	position: static;
}
.nav-container > ul li.drop-menu > a:after, .nav-container > ul ul li.drop-menu > a:after {
	display: none;
}
.nav-container > ul li.drop-menu > i, .nav-container > ul ul li.drop-menu > i {
	border: 1px solid #ffffff;
	color: #ffffff;
	cursor: pointer;
	display: block;
	width: 25px;
	height: 25px;
	line-height: 23px;
	text-align: center;
	top: 6px;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	z-index: 9;
}
.nav-container > ul ul li.drop-menu > i {
	border: 1px solid #fff;
	color: #fff;
	font-size: 1em;
	top: 4px;
}
.slider-caption {
	bottom: 17%;
}
}
 @media only screen and (max-width:767px) {
.logo img {
	width: 90% !important;
	float: left;
}
nav {
	position: relative;
	z-index: 999;
}
.slider-caption {
	display: none;
}
.thumb, .content {
	margin-bottom: 20px;
}
.company-img img {
	width: 100%;
}
.x-mid-col {
	width: 50%;
	float: left;
}
}
 @media only screen and (max-width:480px) {
.header-rit {
	display: none;
}
.x-mid-col {
	width: 100%;
}
}
